html,
body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #EF0A79;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;

  transition: all .35s;
}

a:hover, a:focus {
  color: #EF0A79;
}

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
  border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
}

p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}

section {
  padding: 70px 0;
    min-height: 100%;

    vertical-align: middle;

}

section h2 {
  font-size: 30px;
}

#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  background-color: white;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  font-family: 'Montserrat', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
}

#mainNav .navbar-brand {
  color: #EF0A79;
 font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
}

#mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
  color: #EF0A79;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  padding: 8px 10px;
  /*color: #FFF*/;
}

#mainNav .navbar-nav > li > a {
  font-size: 11px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#mainNav .navbar-nav > li > a.active {
  color: #EF0A79 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li > a.active:hover {
  background-color: transparent;
}

#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
  /*color: #FFF;*/
}

#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
  color: #EF0A79;
}

 .hero {
    font-size: 2.0em !important;
  }  

@media (min-width: 992px) {

  .hero {
    font-size: 2.5em !important;
  }  
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: fade(white, 70%);
  }
  #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
    color: white;
  }
  #mainNav .navbar-nav > li > a,
  #mainNav .navbar-nav > li > a:focus {
    color: #FFF;
  }
  #mainNav .navbar-nav > li > a:hover,
  #mainNav .navbar-nav > li > a:focus:hover {
    color: #EF0A79;
  }
  #mainNav.navbar-shrink {
    border-color: rgba(34, 34, 34, 0.1);
    background-color: white;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #EF0A7C;
  }
  #mainNav.navbar-shrink .navbar-brand:hover, #mainNav.navbar-shrink .navbar-brand:focus {
    color: #EF0A79;
  }
  #mainNav.navbar-shrink .navbar-nav > li > a,
  #mainNav.navbar-shrink .navbar-nav > li > a:focus {
    color: #222222;
  }
  #mainNav.navbar-shrink .navbar-nav > li > a:hover,
  #mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
    color: #EF0A79;
  }
}

header.masthead {
  position: relative;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 100px;
  color: white;
  background: url(""), #031E43;
  background: url("../img/bg-pattern.png"), ;
  background: url("../img/bg-pattern.png"), ;
}

header.masthead .header-content {
  max-width: 500px;
  margin-bottom: 100px;
  text-align: center;
}

header.masthead .header-content h1 {
  font-size: 30px;
}

header.masthead .device-container {
  max-width: 325px;
  margin-right: auto;
  margin-left: auto;
}

header.masthead .device-container .screen img {
  border-radius: 3px;
}

@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 775px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead .header-content {
    margin-bottom: 0;
    text-align: left;
  }
  header.masthead .header-content h1 {
    font-size: 50px;
  }
  header.masthead .device-container {
    max-width: 325px;
  }
}

section.download {
  position: relative;
  padding: 30px 0;
}

section.download h2 {
  font-size: 30px;
  margin-top: 0;
}

section.download .badges .badge-link {
  display: block;
  margin-bottom: 25px;
}

section.download .badges .badge-link:last-child {
  margin-bottom: 0;
}

section.download .badges .badge-link img {
  height: 60px;
}

@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  section.download h2 {
    font-size: 50px;
  }
}

@media (min-width: 768px) {
  section.cta .cta-content h2 {
    font-size: 50px;
  }
}



@media (min-width: 768px) {
  section.features h2 {
    font-size: 50px !important;
  }
}


@media (min-width: 768px) {
  section.features h3 {
    font-size: 30px !important;
  }
}

@media (min-width: 768px) {
  section.contact h2 {
    font-size: 50px !important;
  }
}


section.features .section-heading {
  margin-bottom: 60px;
}

section.features .section-heading h2 {
  margin-top: 0;
  font-size: 30px;
}


section.features .section-heading p {
  margin-bottom: 0;
}

section.features .device-container,
section.features .feature-item {
  max-width: 325px;
  margin: 0 auto;
}

section.features .device-container {
  margin-bottom: 100px;
}

@media (min-width: 992px) {
  section.features .device-container {
    margin-bottom: 0;
  }
}

section.features .feature-item {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

section.features .feature-item h3 {
  font-size: 20px;
}

section.features .feature-item i {
  font-size: 80px;
  display: block;
  margin-bottom: 15px;
  background-color: black;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
        opacity: 0.5;
    filter: alpha(opacity=50); 
}

section.cta {
  position: relative;
  padding: 250px 0;
  background-image: url("../img/bg-house.jpg");
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.cta .cta-content {
  width: 100%;
  position: relative;
  z-index: 1;
}

section.cta .cta-content h2 {
  font-size: 30px;
  max-width: 450px;
  margin-top: 0;
  margin-bottom: 25px;
  color: white;
}

@media (min-width: 768px) {
  section.cta .cta-content h2 {
    font-size: 50px;
  }
}

section.cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

section.contact {
  text-align: center;
}

section.contact h2 {
  margin-top: 0;
  margin-bottom: 25px;
  color: #fff;
}

section.contact h2 i {
  color: #dd4b39;
}

section.contact ul.list-social {
  margin-bottom: 0;
}

section.contact ul.list-social li a {
  font-size: 40px;
  line-height: 80px;
  display: block;
  width: 80px;
  height: 80px;
  color: white;
  border-radius: 100%;
}

section.contact ul.list-social li.social-twitter a {
  background-color: #1da1f2;
}

section.contact ul.list-social li.social-twitter a:hover {
  background-color: #0d95e8;
}

section.contact ul.list-social li.social-facebook a {
  background-color: #3b5998;
}

section.contact ul.list-social li.social-facebook a:hover {
  background-color: #344e86;
}

section.contact ul.list-social li.social-google-plus a {
  background-color: #dd4b39;
}

section.contact ul.list-social li.social-google-plus a:hover {
  background-color: #d73925;
}

footer {
  padding: 25px 0;
  text-align: center;
  color: rgba(255, 255, 255, 0.3);
  background-color: #222222;
}

footer p {
  font-size: 12px;
  margin: 0;
}

footer ul {
  margin-bottom: 0;
}

footer ul li a {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.3);
}

footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
  text-decoration: none;
}

.bg-primary {
  background: #031E45  !important;

}

.bg-primary2 {
  background: #BDD0EA !important;

}

.text-primary {
  color: #EF0A79;
}

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

.btn-outline {
  color: white;
  border: 1px solid;
  border-color: white;
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
  color: white;
  border-color: #EF0A79;
  background-color: #EF0A79;
}

.btn {
  border-radius: 300px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.btn-xl {
  font-size: 11px;
  padding: 15px 45px;
}
.section-heading{
color: #fff;
margin-bottom: 30px;
}
.section-text{
  color: #fff;
}
.subsection-heading{
  color: #000 !important;
}

label{
  text-align: left !important;
  color: #fff !important;
  margin-top: 0.5rem;
}

.pink{
  color: #EF0A79;
  font-weight: 300;

}
.white{
  color: #fff !important;
}

.subtext{
  margin-top: 30px;
}
.herobutton{
  margin-top: 50px;
}
.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}
.left{
  /*text-align: left;*/
  padding-left: 50px;
  color: #fff;
}
.buttonoutline{
  color: #000;
  border-color: #000;
}
.buttonoutline:hover{
  color: #fff;
  border-color: none;
}

.pad{
  padding-left: 50px;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    max-width:inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}


.modal-header{
  background-color: #031E43 !important;
  color: #fff !important;
}

.modal-body{
  background-color: #BDD0EA !important;
}

.modal-footer{
  background-color: #BDD0EA !important;
}
.modalbutton{
  background: transparent !important;
  margin-top: 0px !important;
}
.modalbutton:hover{
  background: #EF0A79 !important;
}
.white{
  color: #fff !important;
}
#msform {

  position: relative;
}
#msform fieldset {
  border-color: #fff;
  border-radius: 3px;
  padding: 20px 30px;
  box-sizing: border-box;
  
  /*stacking fieldsets above each other*/
  position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
  display: none;
}
.signuplabel{
  text-align: left !important;
  font-size: 0.5rem;
  margin: 0 !important;
}

.signupbtn{
  padding: 10px 20px 10px 20px !important;
}
.signupinput{
border: 0 !important;
outline: 0 !important;
border-bottom: 2px solid !important;
border-color: #fff;
background: none;
border-radius: 0;
color: #fff !important;

}
.signupinput:focus{
border: 0 !important;
outline: 0 !important;
border-bottom: 2px solid !important;
border-color: #EF0A79 !important;
background: none;
border-radius: 0;

}

.signupinput::placeholder{

}

.error{
  font-size: 0.8rem;
  color: red;
  padding-left: 20px;
}

.loading {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #ee0979; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
   
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.textone {
  color: white;
}


select.signupinput {
    -webkit-appearance: none;
  -webkit-border-radius: 0px;
  
  border-color: white !important;

}
  

select:disabled {
    color: #6B747D;
}

.box {
  width: 100%;
  float: left;
  margin: 1em 0;
}
.box .box-header {
  text-align: center;
  font-weight: 400;
  padding: .5em 0;
}
.box .box-body {
  height: 85px;
  /* rating widgets will be absolutely centered relative to box body */
  position: relative;
}
.box select {
  width: 120px;
  margin: 10px auto 0 auto;
  display: block;
  font-size: 16px;
}
.box-large .box-body {
  padding-top: 2em;
  height: 120px;
}
.box-blue .box-header {
  background-color: #4278f5;
  color: white;
}
.box-blue .box-body {
  background-color: white;
  border: 2px solid #8bacf9;
  border-top: 0;
}
.box-example-movie .br-wrapper {
  width: 250px;
  position: absolute;
  margin: 0px 0 0 -125px;
  left: 50%;
}

.br-theme-bars-movie .br-widget {
  height: 10px;
  white-space: nowrap;
}
.br-theme-bars-movie .br-widget a {
  display: block;
  width: 60px;
  height: 8px;
  float: left;

  margin: 1px;
}
.br-theme-bars-movie .br-widget a.br-active,
.br-theme-bars-movie .br-widget a.br-selected {
  ;
}
.br-theme-bars-movie .br-widget .br-current-rating {
  clear: both;
  width: 240px;
  text-align: center;
  font-weight: 600;
  display: block;
  padding: .5em 0;
  color: white;
 
  font-weight: 400;
}
.br-theme-bars-movie .br-readonly a {
  cursor: default;
}
.br-theme-bars-movie .br-readonly a.br-active,
.br-theme-bars-movie .br-readonly a.br-selected {
  background-color: #efb01c;
}
.br-theme-bars-movie .br-readonly .br-current-rating {
  color: #efb01c;
}
@media print {
  .br-theme-bars-movie .br-widget a {
    border: 1px solid #b3b3b3;
    background: white;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .br-theme-bars-movie .br-widget a.br-active,
  .br-theme-bars-movie .br-widget a.br-selected {
    border: 1px solid black;
    background: white;
  }
  .br-theme-bars-movie .br-widget .br-current-rating {
    color: black;
  }
}

.br-current-rating{
color: white;
}

.text-muted{
  color: #031E43 !important;
}

.contactus {
  position: relative;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 100px;
  color: white;
  background: url(""), #031E43;
  background: url("../img/bg-pattern.png"), ;
  background: url("../img/bg-pattern.png"), ;
}

#socialicons {
    text-align: center;
    margin-top: 10px;
}
#socialicons .icon{
    color: #fff;
    display: inline-block;
    font-size: 18px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    vertical-align: middle;
    margin: 0 1px 8px;
    -webkit-border-radius: 17px; 
    -moz-border-radius: 17px; 
}
#socialicons .icon:hover{
    color: #EF0A79;
}



